{
  orderId = "02-01665-003";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-4515";
    productDatasetId = "n/a";
    productGenTime = "2002 12 03 00:28:29.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01665-003_";
    startTime = "2002 06 21 14:24:20.132";
    endTime = "2002 06 21 14:24:46.617";
    centreTime = "2002 06 21 14:24:33.374";
    centreLocation = 
    {
      latitude = 4.744564169717564e+01;
      longitude = -5.699127850862406e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.841600474933436e+01;
        longitude = -5.801848767546297e+01;
      }
      upperRight = 
      {
        latitude = 4.804371266361608e+01;
        longitude = -5.546446824682642e+01;
      }
      lowerRight = 
      {
        latitude = 4.646624514163392e+01;
        longitude = -5.600133888708383e+01;
      }
      lowerLeft = 
      {
        latitude = 4.682763277771053e+01;
        longitude = -5.848330506726216e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 4;
    row = 27;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6472L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.941600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 21;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.585598968730654e-02;
      sunAzimuth = 1.370380444304903e+02;
      sunElevation = 6.073108373025971e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
